{% extends 'base.html' %}

{% block title %} - Access denied{% endblock %}

{% block content %}
   <h1>Acces denied</h1> 
   {% if user.is_staff %}
   You must be superuser to run operation.
   {% else %}
   <a href = "/login/?next={{request.GET.next}}">You have to login as superuser</a>
   {% endif %}
{% endblock %}